+ Responder ao Tópico



  1. #1

    Padrão Alguns Erros no FREEBSD

    Galera sou novo com relação ao freeBSD estou gostando dele mas to ocm umas duvidas e observaoes
    Instalei aqui a versao 6 que baixei segunda-feira do site e esta apresentando os seguinte erros:

    Depois de instalado o sistema quando logo ele da um erro onde não é possivel abrir o /etc/termcap penssei que fosse erro ao ecolher algun pacote mas instalei varias vezes (5 no total) e deu o mesmo problema.
    resolvi copiando o arquivo do cd de instalacao para o diretorio na mão mesmo.

    Agora o que eu não consegui fazer foi compilar o kernel toda vez que tento ele da o seguinte erro: ( comando usado foi o make depend)

    /usr/bin/ld:built in linker script:70: syntax error
    *** Error code 1

    Stop in /usr/src/sys/i386/compile/SERVER.
    *** Error code 1

    Stop in /usr/src/sys/i386/compile/SERVER.
    1


    Alguem pode me ajudar a descombri onte esta este erro ?
    desde segunda estou tentando mas não consegui nem no google ou yahoo achei informacao.

  2. #2
    Visitante

    Padrão Alguns Erros no FREEBSD

    expermente em /usr/src:

    make kernen KERNCONF=nome.do.seu.novo.kernel

    não se esqueça de que deverá estar como root


    irado :twisted:



  3. #3

    Padrão Alguns Erros no FREEBSD

    tentei agora que vc passou mas deu o mesmo erro acima

  4. #4

    Padrão Alguns Erros no FREEBSD

    Tem erro de sintaxe no arquivo "SERVER" que voce criou.

    Verifique a linha 70 e veja se está certa,
    senao,
    pegue o GENERIC denovo e refaça o arquivo do novo kernel com mais atençao...

    6) 6) 6)



  5. #5
    Visitante

    Padrão Alguns Erros no FREEBSD

    eu tentei até mesmo compilar com o arquivo de confiogurecao do GENERIC e deu o mesmo pau.
    to baixando agora a versao 5.4 pra ver se da o mesmo problema da 6
    fiquei hj o dia inteiro tentanto fgazer isot mas não consegui

  6. #6

    Padrão Alguns Erros no FREEBSD

    oops não tinha logado



  7. #7

    Padrão Alguns Erros no FREEBSD

    Baixei a versao 5.4 e não apresentou nenhum dos problemas descritos acretido que a versao 6 ainda precise de usn ajustos dos programadores.

    Valeu pela ajuda galera
    mas se descobrirem como resolver o problema me avisem.

    falou